IBM Spectrum Scale 5.1 blockstorage-plugin can be used with Red Hat Openstack 16.1.

Solution Verified - Updated -

Issue

Can IBM Spectrum Scale 5.1 blockstorage-plugin be used with Red Hat Openstack 16.1?

Environment

  • RHOSP 16.1
  • RHEL 8.2
  • IBM Spectrum Scale 5.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In